import 'package:flutter/cupertino.dart';

class NUITextDismissContainer extends StatelessWidget {
  NUITextDismissContainer({@required this.child});
  final Widget child;
  @override
  Widget build(BuildContext context) {
    return GestureDetector(
      onTap: (){
        FocusScope.of(context).unfocus();
      },
      behavior: HitTestBehavior.translucent,
      child: child
    );
  }
}
